html {
    background:url('imgs/back2.jpg') no-repeat center center fixed;
    background-size:cover;
    background-color:#808080;
    color:#000000;
    font-family:"Trebuchet MS", Helvetica, sans-serif;
}

div.mainbox {
    width:54em;
    margin:1em auto;
}

div.menubox {
    background-image:url('imgs/menu.jpg');
    background-repeat:no-repeat;
    background-size:cover;
    background-color:#505050;
    width:54em;
}

div.titlebox {
    background-image:url('imgs/title.jpg');
    background-repeat:no-repeat;
    background-size:cover;
    background-color:#CCCCCC;
    width:50em;
    padding-left:2em;
    padding-right:2em;
}

div.textbox {
/*
    background-image:url('imgs/text.jpg');
    background-repeat:no-repeat;
    background-size:cover;
*/
    background-color:#FFFFFF;
    width:50em;
    padding-left:2em;
    padding-right:2em;
    margin:0 auto;
    text-align:justify;
    overflow:hidden;
}

/********** TITLE STUFF ************/
h1.title {
    color:#FFFFFF;
    padding-left:1em;
}
/***********************************/

/********** MENU STUFF ************/
ul.menu {
    list-style-type:none;
    margin:0;
    padding:0;
    overflow:auto;
}

li.menu {
    float:left;
/*    margin:1em;*/
}

a.menu
{
    display:block;
    width:6em;
    text-align:center;
    padding:1em;
    text-decoration:none;
    color:#FFFFFF;
}
a.menu:link {color:#FFFFFF;}
a.menu:visited {color:#FFFFFF;}
/***********************************/

a:link {color:#151B54;}
a:visited {color:#657383;}
